<style type="text/css">
/*	.wrapper { width: 699px; margin: 20px auto 10px auto }*/
	.cbox-small { clear: both }

	.clear { clear: left }

	.wrapper h1 { float: left; margin: 0 0 10px 0 !important }
	.wrapper .btn-new-ticket { float: right; display: block; margin: 0 4px 0 0 }
	.wrapper .btn-new-ticket img { display: block }

	.issue-table { width: 100%; border: 1px solid #d9d9d9; margin: 0px 0px 15px 0px; }
	.issue-table thead tr { background-color: #ede6e6; }
	.issue-table thead tr th { padding: 10px; border-bottom: 1px solid #d9d9d9; font-size: 11px; line-height: 18px; }
	.issue-table thead tr th.comment_th { padding: 5px; }
	.issue-table thead tr th p { padding: 0px; margin: 0px;  float: left; }
	.issue-table thead tr th p.i-label { color: #000; width: 75px; }
	.issue-table thead tr th p.text { color: #3f3f3f; }
	.issue-table thead tr th p.comment_title { color: #3f3f3f; }
	
	.issue-table tbody tr {  }
	.issue-table tbody tr td { padding: 10px 10px 20px 10px; font-size: 14px; }
	.issue-table tbody tr td.comment_td { padding: 5px 5px 10px 5px; font-weight: bold; }
	.issue-table tbody tr td span { font-size: 11px; font-weight: normal !important; }
	
	.mt5 { margin-top: 5px !important; }

	.wrapper strong { display: block; padding: 0 0 5px 0 }
	.wrapper p strong { color: #c1121f }

	

	.ticket-form label { font-weight: bold; float: left; width: 120px; line-height: 22px; margin-bottom: 10px }
	.ticket-form label .req { color: #c1121f }
	.ticket-form input, .ticket-form textarea, .ticket-form select  { float: left; border: 1px solid #b8b8b8; padding: 3px; margin-bottom: 10px }
	.ticket-form input { width: 250px }
	.ticket-form textarea { width: 430px; height: 145px }
	.ticket-form button { border: 0 none; background: none }
	.wrapper div.none { display: none; }
	.error { background-color: #FAE8E8; border: 1px solid #C1121F !important; }

	#comments_wrapper h2 { color: #000; font-size: 18px; margin: 10px 0 10px 5px;; padding: 0px; text-transform: uppercase; }
</style>

<div id="top-bar">
	<div class="no-border" id="btn-bar">
		<a href="<?php echo $this->getLink('private-support');?>" class="btn-small fleft">
			<span class="icon-back">back</span>
		</a>
		<div class="clear"></div>
	</div><? /* btn-bar */ ?>
</div>
<div class="wrapper">
	<h1 class="section-title section-padding">Support</h1>
	<div class="cbox-small">
		<div class="cbox-small-i">
			<div class="cbox-small-ii">

				<table id="opened-issue" class="issue-table" cellpadding="0" cellspacing="0">
					<thead>
						<tr>
							<th>
								<p class="i-label"><?= __('sprt_date') ?>:</p><p class="text"><?= date("d M Y H:i:s", strtotime($this->ticket['creation_date'])); ?></p>
								<div class="clear"></div>
								<p class="i-label"><?= __('sprt_ticket_n') ?>:</p><p class="text">#<?= $this->ticket['id'] ?></p>
								<div class="clear"></div>
								<p class="i-label mt5"><?= __('sprt_subject') ?>:</p><p class="text mt5"><?= $this->ticket['subject'] ?></p>
								<div class="clear"></div>
							</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>
								<?= $this->ticket['message'] ?>
							</td>
						</tr>
					</tbody>
					<tfoot></tfoot>
				</table>

				<div id="comments_wrapper">
					<?= $this->layout()->render('/support/ajax-comments-list') ?>
				</div>

				<div class="bodky-medium"></div>
				<? if($this->ticket['status'] == 1): ?>
				<div id="ticket-form-a">
					<p style="font-size: 14px; margin-bottom: 10px"><span class="strong"><?= __('sprt_reply_to_message') ?></span></p>

					<form class="ticket-form" action="" method="post">
						<label for="message" style="float: none;"><?= __('sprt_your_message') ?> <span class="req">*</span></label><br/>
						<textarea id="message" name="message" cols="" rows="" style="background: none; width: 95%; float: none;"></textarea>
						<div class="clear">&nbsp;</div>
						<center><button type="submit"><img src="<?= _st($this->lang() . '_btn_reply-comment.png') ?>" width="133" height="51" alt="Submit Ticket" /></button></center>
						<input type="hidden" name="id" value="<?= $this->ticket['id'] ?>" />
					</form>

					<div class="bodky-medium"></div>
				</div>
				<? endif; ?>
			</div>
		</div>
	</div>
</div>
